Subject: Measure dissolved oxygen with your pH meter or PC

From: Paul Glenner <[email-masked]>
Date: 6 Dec 1996 20:57:12 GMT

A dissolved oxygen probe has been developed which can be used directly 
with a standard pH meter or plugs directly into the RS-232 port of a PC 
to monitor and record oxygen level with any PC.  The oxygen probe comes 
in several versions including field and BOD model, micro model for 
measurement of small biological and environmental samples, and a flow 
through model for measurements in flowing streams such as liquid 
chromatography.  For further information contact Lazar Research Labs. 
Inc. by email at  [email-masked] or fax 1-213-931-1434 or see the 
Lazar web site at http://www.lazarlab.com